/* CSS Visions */

a {
	color: #336699;
}

.block_make_submission a,
.cmp_button,
.cmp_form .buttons button,
.pkp_head_wrapper .pkp_search .search_prompt,
.pkp_head_wrapper .pkp_search button,
.pkp_head_wrapper .pkp_search.is_open .search_prompt,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:hover,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:focus,
.pkp_navigation_primary ul a,
.pkp_navigation_user > li > a,
.pkp_navigation_user > li.in_focus > a,
.pkp_navigation_user > li > a:hover,
.pkp_navigation_user > li > a:focus,
.pkp_navigation_primary > li > a,
.page_lost_password .buttons button,
.page_search .submit button,
.pkp_page_index .current_issue .read_more,
.obj_announcement_summary .read_more {
	color: #336699;
}

.pkp_site_name > a {
	padding: 0;
}

.pkp_navigation_user_wrapper {
	padding: 0;
}

.pkp_navigation_primary_wrapper,
.pkp_navigation_user {
	background: #fff;
}

.pkp_site_name {
	text-align: center;
}

.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus,
.pkp_navigation_primary > li > a:hover,
.pkp_navigation_primary > li > a:focus,
.pkp_navigation_primary .dropdown-menu a:focus, 
.pkp_navigation_primary .dropdown-menu a:hover,
.pkp_head_wrapper .pkp_search .search_prompt:hover,
.pkp_head_wrapper .pkp_search .search_prompt:focus,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:hover,
.pkp_head_wrapper .pkp_search.is_open .search_prompt:focus {
	border-color: #336699;
	color: #336699;
}
.cmp_notification {
	border-left: 5px solid #336699;
}

.pkp_navigation_primary_wrapper {
	padding-left: 20px;
}

.page_search .submit button::after {
	background: #336699;
}

.cmp_button_wire, .obj_galley_link {
	border: 1px solid #336699;
	color: #336699;
}

.pkp_page_index .current_issue .read_more:hover,
.pkp_page_index .current_issue .read_more:focus,
.obj_announcement_summary .read_more:hover,
.obj_announcement_summary .read_more:focus {
	color: #600f14;
}

.cmp_button_wire:hover,
.cmp_button_wire:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
	background: #336699;
	color: #fff;
}

/* INIZIO - Impostazioni che in Homepage tolgono la colonna di destra e regolano il comportamento del box degli Announcement */
.more {
	display: none !important;
}

.obj_announcement_summary {
	width: 100% !important;
}

.obj_announcement_summary:before {
	border: none !important;
}

.summary {
	text-align: justify !important;
}

@media (min-width: 992px) {
.obj_announcement_summary {
	width: 100% !important;
}
}

@media (min-width: 768px) {
.obj_announcement_summary {
	width: 100% !important;
}
}

@media (min-width: 992px) {
.obj_announcement_summary:before {
	border: none !important;
}
}

@media (min-width: 768px) {
.obj_announcement_summary:before {
	border: none !important;
}
}
/* FINE - Impostazioni che in Homepage tolgono la colonna di destra e regolano il comportamento del box degli Announcement */

/* INIZIO - Impostazioni che tolgono la colonna di destra e regolano le impostazioni nella pagina dei singoli Paper */
.obj_article_details .main_entry {
	width: 100% !important;
	border-right: 0px !important;
	text-align: justify !important;
}

.obj_article_details .entry_details {
	width: 100% !important;
	border-left: 0px !important;
}
/* FINE - Impostazioni che tolgono la colonna di destra e regolano le impostazioni nella pagina dei singoli Paper */

/* INIZIO - Impostazioni che regolano i titoli delle pagine informative (About Us, etc...) */
h1.page_title {
	padding-bottom: 10px !important;
}
/* FINE - Impostazioni che regolano i titoli delle pagine informative (About Us, etc...) */

/* INIZIO - Impostazioni che regolano la spaziatura verticale tra i titoli dei Paper del Current Issue in Homepage e l'allineamento giustificato */
.galleys, .obj_issue_toc .galleys, .obj_issue_toc .section {
	margin: 0px !important;
}
.section {
	margin: 0px !important;
	text-align: justify !important;
}
.obj_article_summary .authors {
	padding-right: 0px !important;
}
.obj_article_summary {
	padding: 10px !important;
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
	margin: 0px !important;
}
.pkp_page_index .current_issue .current_issue_title {
	margin: 0px !important;
}
.obj_issue_toc .sections:not(:first-child) {
	margin: 0px !important;
}
.cmp_article_list > li {
	margin: 0px !important;
}
.obj_issue_toc .galleys, .obj_issue_toc .section {
	padding: 10px !important;
}
.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
	top: 25px !important;
}

@media (min-width: 992px) {
.galleys {
	margin: 0px !important;
}
.section {
	margin: 0px !important;
}
.obj_article_summary {
	padding: 10px !important;
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
	margin: 0px !important;
}
.pkp_page_index .current_issue .current_issue_title {
	margin: 0px !important;
}
.obj_issue_toc .sections:not(:first-child) {
	margin: 0px !important;
}
.cmp_article_list > li {
	margin: 0px !important;
}

.obj_issue_toc .galleys, .obj_issue_toc .section {
	padding: 10px !important;
}

.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
	top: 25px !important;
}
}

@media (min-width: 768px) {
.galleys {
	margin: 0px !important;
}
.section {
	margin: 0px !important;
}
.obj_article_summary {
	padding: 10px !important;
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
	margin: 0px !important;
}
.pkp_page_index .current_issue .current_issue_title {
	margin: 0px !important;
}
.obj_issue_toc .sections:not(:first-child) {
	margin: 0px !important;
}
.cmp_article_list > li {
	margin: 0px !important;
}

.obj_issue_toc .galleys, .obj_issue_toc .section {
	padding: 10px !important;
}

.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
	top: 25px !important;
}
}
/* FINE - Impostazioni che regolano la spaziatura verticale tra i titoli dei Paper del Current Issue in Homepage e l'allineamento giustificato */



/* INIZIO - Testo descrittivo in Homepage */
.page_index_journal::before {
    content: "Visions for Sustainability is an indexed scientific journal published in open access by the Interdisciplinary Research Institute on Sustainability (IRIS). The journal aims to promote a debate on ways in which the concept of sustainability can be addressed and applied by researchers and scholars of natural, political, social and other sciences, as well as philosophical and humanistic disciplines, and thereby host as wide a range as possible of multidisciplinary, interdisciplinary and transdisciplinary perspectives.";
    text-align: justify;
	display: block;
    white-space: pre-wrap;
}

.pkp_page_index .homepage_image {
    margin-top: 30px;
}

.pkp_structure_main:first-child:last-child {
    margin-top: 0px !important;
}
/* FINE - Testo descrittivo in Homepage */

/* INIZIO - Regolazione della larghezza dell'Immagine di un Paper */
.heading {
    max-width: 1600px !important;
    width: 100% !important;
}
@media (min-width: 768px) {
.cover {
    max-width: 1600px !important;
    width: 100% !important;
}
}
/* FINE - Regolazione della larghezza dell'Immagine di un Paper */

/* INIZIO - Inserimento di una didascalia sotto l'Immagine di Homepage */
.homepage_image::after {
    content: "Photo by Silvano Folco";
    text-align: center;
	display: block;
    white-space: pre-wrap;
	color: #336699;
	font-size: 10px;
}
/* FINE - Inserimento di una didascalia sotto l'Immagine di Homepage */

/* INIZIO - Inserimento di una didascalia sotto l'Immagine di un Paper */
.heading::after {
    content: "";
    padding-bottom: 12px;
    text-align: center;
	display: block;
    white-space: pre-wrap;
	color: #336699;
	font-size: 10px;
}
.cover {
	margin-bottom: 0px !important;
}
@media (min-width: 768px) {
.cover::after {
    content: "";
    padding-bottom: 12px;
	text-align: center;
	display: block;
    white-space: pre-wrap;
	color: #336699;
	font-size: 10px;
}
}
/* FINE - Inserimento di una didascalia sotto l'Immagine di un Paper */

/* INIZIO - Inserimento di una didascalia sotto l'Immagine di un Paper */
.current_issue {
	margin-top: 20px !important;
}
/* FINE - Inserimento di una didascalia sotto l'Immagine di un Paper */

/* INIZIO - Non visualizza il campo Description negli Issues */
.description {
	display: none !important;
}
/* FINE - Non visualizza il campo Description negli Issues */